body {
    margin:0;
    padding:0;
    font-family: sans-serif;
}
section {
    width: 100%;
    height: 100vh;
    box-sizing: border-box;
}
section.sec1 {
    background: url(https://upload.wikimedia.org/wikipedia/commons/8/85/Blueprint_reading%3B_a_practical_manual_of_instruction_in_blueprint_reading_through_the_analysis_of_typical_plates_with_reference_to_mechanical_drawing_conventions_and_methods%2C_the_laws_of_projection%2C_%2814777611401%29.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
section.sec2 {
    background: url(http://www.eminentstar.com/images/bannermechanical.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
section.sec3 {
    background: url(https://blog.chesterton.com/wp-content/uploads/2017/01/Pump_cutaway_Shaft.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
section.sec4 {
    background: url(http://www.aquilar.co.uk/wp-content/uploads/2016/09/commercial_mechanical_equipment_rooms.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

section.sec5 {
	background: url(https://www.planwallpaper.com/static/images/cool-wallpaper-5_G6Qe1wU.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

section.secText {
    padding: 50px 100px;
    height: auto;
}
section.secText h1 {
    margin:0;
    padding:0;
    font-size:48px;
    color:#262626;
}
section.secText p {
    font-size:18px;
}
